
{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "p_layout.html" %}
{% block content %}
<link href="{{ url_for('static', filename='pa/css/jquery.dataTables.min.css') }}" rel="stylesheet" media="screen">

<script src="{{url_for('static', filename='pa/js/jquery-3.3.1.js') }}"></script>


<script type="text/javascript">$(document).ready(function() {
    $('#example').DataTable( {
        "scrollX": true
    } );
} );</script>
 <center>
{% if error %}
<p class=error><strong>Error:</strong> {{ error }}
{% endif %}
<br>
{% with messages = get_flashed_messages(with_categories=true) %}
{% if messages %}
<div class="alert alert-{{ messages.0.0 }}" role="alert">
{% for category, message in messages %}
{{ message }} </br>
{% endfor %}
*</div>
{% endif %}
{% endwith %}
</center>
<table id="example" class="display" style="width:100%">
        <thead>
            <tr>
                <th>Full Name</th>
                <th>Email</th>
                <th>Device</th>
                <th>Time</th>
                <th>Action</th>
            </tr>
        </thead>
        <tbody>
        	{% for trial in trials %}
            <tr>
                <td>{{ trial.full_name }}</td>
                <td>{{ trial.email_rec }}</td>
                <td>{{ trial.device_type }}</td>
                <td>{{ trial.trial_time }}</td>
                <td><a href="{{ url_for('panel.deltrial', id=trial.id) }}" ><i class="fa fa-trash" aria-hidden="true" onclick="return confirm('Are You Sure To Delete?')"></i></a></td>

            </tr>
         {% endfor %}
        </tbody>
    </table>
    {% endblock content %}